A.c244605{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c244605:link {
color: #222222;}  
A.c244605:visited {
color: #222222;}  
A.c244605:active {
color: #222222;}  
A.c244605:hover {
color: #cc0000;}
.c244605_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c244605_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c244605_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c244605_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c244605_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c244605_more {
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c244605_more:link {
color: #222222;}  
A.c244605_more:visited {
color: #222222;}  
A.c244605_more:active {
color: #222222;}  
A.c244605_more:hover {
color: #cc0000;}
